extends layout

block content
  h1= title
  p Welcome to #{title}
  p ini siapa
  div.row 
    div.col-sm-12
      p#name.form= name
      p= work
      - let values = ['Fikri', 'Juan', 'Dimas']
      ul 
        each val in values
          li= val
          p ini codingan
      p ini bukan codingan
